body {
    background-color: #fcfcfc;
    zoom: 75%;
}

.warning {
    color: rgb(230,55,25);
}


.borderRightRound {
    border-top-right-radius: 5px;
}

.borderLeftRound {
    border-top-left-radius: 5px;
}

.show {
    display: block;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    z-index: 11;
    right: 0;
}

.scrollV {
  overflow-y: auto;
  white-space: nowrap;
}

.invisible {
  display: none;
}

#overlay {
  position: fixed; /* Sit on top of the page content */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 11; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}

.siteButton {
  margin-top : 9px;
  margin-bottom: 5px;
  margin-right: 5px;
  height:35px;
  width: 140px;
  font-size: 15px;
}

h3 {
  padding: 5px;
  color: white;
  width: 100px;
  font-size: 16px;
}

.planItem350 {
  width: 350px;
  min-width: 350px;
  margin-bottom: 0;
}

.planItem200 {
  width: 200px;
  min-width: 200px;
  margin-bottom: 0;
}

.planItem243 {
    width: 243px;
    min-width: 243px;
    margin-bottom: 0;
}

.planItem150 {
    width: 150px;
    min-width: 150px;
    margin-bottom: 0;
}

.timesheetFilter {
  font-size: 18px;
}

.heightItems {
  max-height: 120vh;
}

label, select {
  height: 30px;
}

.SiteGrid {
  display: flex;
  justify-content: flex-start;
  padding-left: 10px;
  margin-right: 25px;
}

.centerText {
  text-align: center;
}

.textTitle {
  margin-left: 25px;
  margin-top : 7px;
  margin-bottom: 10px;
  height: 35px;
}

.show {
  display: block;
  position: absolute;
  margin-left:auto;
  margin-right:auto;
  left: 0;
  z-index: 11;
  right: 0;
}

.Title {
  width: 100%;
  display:flex;
  justify-content: space-between;
}

.spaceLeftS {
  margin-left: 4px;
}

.spaceRight {
  margin-right: 15px;
}

.spaceRightS {
    margin-right: 9px;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

::before {
  margin-right: 2px;
}

.form {
  font-weight: bold;
  width:800px;
  margin-left: auto;
  margin-right: auto;
}

.form p {
    font-weight: normal;
}

.formBorder {
  border: 1px solid black;
}

.item {
 height: auto;
}

.item p {
  margin-bottom: 0px;
}

.Width100p {
  width:100%;
}

.marginR15 {
  margin-right: 15px;
}

.marginL15 {
  margin-left: 15px;
}

p {
  margin-bottom: 5px;
}

.whitecolor {
  color: White;
}

.height40px {
  height: 40px;
}

.height45px {
    height: 45px;
}

#Logo {
  width: 180px;
  height: 40px;
  margin-top: 5px;
  margin-right: 20px;
  background-image: url('../img/logo.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.sticky {
    position: sticky;
    top: 0;
    z-index: 10;
}

.paddingButton {
    height: 30px;
    padding: 0px 8px;
}
